» Ubuntu » Packages

Error

two or more packages specified (texlive-generic-recommended natty)